@charset "UTF-8";
/* CSS Document */


#wrapper {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 800px;
}
#menu {
	float: left;
	width: 760px;
	position: absolute;
	left: 0px;
	top: 38px;
	text-align: left;
}
#flashcontent {
	float: left;
	width: 781px;
	position: absolute;
	left: 7px;
	top: 109px;
	height: 274px;
	font-family: optima;
	font-size: 14px;
}

#content1 {
	float: left;
	width: 190px;
	position: absolute;
	left: 16px;
	top: 462px;
	font-family: optima;
	text-align: center;
	font-size: 14px;
	height: 194px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
}
#content2 {
	float: left;
	width: 190px;
	position: absolute;
	left: 207px;
	top: 376px;
	text-align: center;
	font-family: optima;
	font-size: 14px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
}
#content3 {
	float: left;
	width: 190px;
	position: absolute;
	left: 400px;
	top: 539px;
	font-family: optima;
	text-align: center;
	font-size: 14px;
}
#content4 {
	float: left;
	width: 190px;
	position: absolute;
	left: 594px;
	top: 374px;
	font-family: optima;
	text-align: center;
	font-size: 14px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
}
#content5 {
	float: left;
	width: 190px;
	position: absolute;
	left: 16px;
	top: 376px;
	font-family: optima;
	text-align: center;
	font-size: 14px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #999;
}
#content6 {
	float: left;
	width: 190px;
	position: absolute;
	left: 402px;
	top: 375px;
	text-align: center;
	font-family: optima;
	font-size: 14px;
	border-right-width: thin;
	border-right-style: none;
	border-right-color: #999;
}
#content7 {
	float: left;
	width: 190px;
	position: absolute;
	left: 207px;
	top: 522px;
	text-align: center;
	font-size: 14px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
}
#copyright {
	background-color: #FFF;
	clear: both;
	width: 333px;
	position: absolute;
	top: 679px;
	text-align: left;
	left: 4px;
	color: #000;
	font-size: 11px;
	height: 18px;
}
#freshbaked {
	width: 190px;
	position: absolute;
	left: 15px;
	top: 376px;
	text-align: center;
	height: 284px;
	font-size: 14px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
}
#yeast_free {
	width: 190px;
	position: absolute;
	left: 207px;
	top: 376px;
	text-align: center;
	font-size: 14px;
}
#celebrationcakes {
	width: 190px;
	position: absolute;
	left: 398px;
	top: 375px;
	text-align: center;
	font-size: 14px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
}
#phone {
	width: 190px;
	position: absolute;
	left: 593px;
	top: 586px;
	text-align: center;
	font-size: 14px;
	border-left-width: thin;
	border-left-style: none;
	border-left-color: #999;
}
#opening hours {
	width: 190px;
	position: absolute;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
}
#openinghours {
	float: left;
	width: 190px;
	position: absolute;
	left: 591px;
	top: 374px;
	text-align: center;
	font-size: 14px;
}
#outside_cater {
	width: 190px;
	position: absolute;
	left: 15px;
	top: 376px;
	font-size: 14px;
	text-align: center;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
}
#image_sambo {
	width: 400px;
	position: absolute;
	left: 204px;
	top: 386px;
	text-align: center;
}
#phone_us {
	width: 190px;
	position: absolute;
	left: 601px;
	top: 375px;
	font-size: 14px;
	text-align: center;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
}
#open_hrs {
	width: 190px;
	position: absolute;
	left: 601px;
	top: 463px;
	text-align: center;
	font-size: 14px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
}
#aboutus {
	width: 190px;
	position: absolute;
	left: 13px;
	top: 377px;
	text-align: center;
	font-size: 14px;
}
#aboutus2 {
	width: 190px;
	position: absolute;
	left: 204px;
	top: 377px;
	font-size: 14px;
	text-align: center;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
}
#aboutus3 {
	width: 190px;
	position: absolute;
	left: 397px;
	top: 377px;
	font-size: 14px;
	text-align: center;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999;
}
.facebook {
	position: absolute;
	width: 150px;
	left: 650px;
	top: 649px;
	text-align: right;
}
#fcbook {
	width: 150px;
	position: absolute;
	left: 443px;
	top: 310px;
	text-align: right;
}
#fbook {
	width: 150px;
	position: absolute;
	left: 443px;
	top: 310;
	text-align: right;
	font-family: optima;
}
#fabook {
	position: absolute;
	width: 150px;
	left: 647px;
	top: 648px;
	text-align: right;
	font-family: optima;
}
#fbook {
	position: absolute;
	width: 150px;
}
#facebooklink {
	position: absolute;
	width: 150px;
	left: 650px;
	top: 687px;
	text-align: right;
	font-family: optima;
}
#facebooklogolink {
	position: absolute;
	width: 150px;
	left: 648px;
	top: 722px;
	text-align: right;
	font-family: optima;
}
#cakes {
	float: left;
	width: 180px;
	position: absolute;
	left: 23px;
	top: 179px;
	text-align: center;
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
}
#cakes2 {
	float: left;
	width: 180px;
	position: absolute;
	left: 219px;
	top: 129px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: none;
	border-right-color: #999;
	border-left-color: #999;
	font-size: 14px;
}
#cakes3 {
	width: 180px;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999;
	position: absolute;
	left: 413px;
	top: 130px;
	text-align: center;
	font-size: 14px;
}
#cakesdessertshead {
	width: 190px;
	position: absolute;
	left: 22px;
	top: 122px;
	text-align: center;
}
#celebrationshead {
	width: 180px;
	position: absolute;
	left: 598px;
	top: 118px;
	height: 67px;
}
#cakes4 {
	width: 180px;
	position: absolute;
	padding-right: 5px;
	padding-left: 5px;
	left: 600px;
	top: 199px;
	text-align: center;
	font-size: 14px;
}
#gallery {
	padding-right: 10px;
	padding-left: 10px;
	position: absolute;
	left: 23px;
	top: 118px;
	width: 736px;
	height: 532px;
	text-align: center;
}
